
/* EZ-USB(AN2135SC) ISP probe driver struct */
extern ISP_PROBE ezusb_probe;

/* for JTAG boundery scan configration */
int usb_jtag_init(DWORD port_address);
int usb_jtag_power(void);
int usb_jtag_txrx(const BYTE *ibuf,BYTE *obuf,DWORD drsize,int tms_s,int tms_e);
void usb_jtag_end(void);

/* for serial slave configration */
int usb_ss_init(DWORD port_address);
int usb_ss_power(void);
int usb_ss_tx(const BYTE *data,DWORD size);
int usb_ss_program(BYTE level);
int usb_ss_done(void);
void usb_ss_end(void);

