
/* Xilinx compatible Parallel JTAG cable */
extern ISP_PROBE par_probe;

int par_jtag_init(DWORD port_address);
int par_jtag_power(void);
int par_jtag_txrx(const BYTE *ibuf,BYTE *obuf,DWORD drsize,int tms_s,int tms_e);
void par_jtag_end(void);

int par_ss_init(DWORD port_address);
int par_ss_power(void);
int par_ss_tx(const BYTE *data,DWORD size);
int par_ss_program(BYTE level);
int par_ss_done(void);
void par_ss_end(void);


